local fes = require("fes")
local std = fes.std
local u = fes.util

local site = fes.fes()

fes.app.global.start(fes, site, "fp")

site:h2("Fp")
site:muted("FreePkg is the offical package manager for fSD packages.")

site:h2("Development")
site:p("You can " .. std.external("https://git.fsdproject.org/fp/log.html", "browse") .. " its source code or get a copy using the following command:")
site:code("git clone https://git.vxserver.dev/fSD/fp")

site:h2("Usage")
site:p("The easiest way to run fp is through a curl")
site:code("curl --proto '=https' --tlsv1.2 -sSf https://dl.fsdproject.org/fp | sh -s -- --web-ver")

site:h2("Download")
site:ul {
	std.p(std.a("/archive/tools/fp-0.1.1.tar.gz", "fp-0.1.1") .. " (2026-26-01)"),
	std.a("/archive/tools", "Looking for specific version?")
}

fes.app.global.finish(fes, site)

return site
